Feed for pkg-perl-maintainers@lists.alioth.debian.org in Raspbian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
perl:net-oauth2 0.64 is outdated by 0.65
perl:carp-clan 6.07 is outdated by 6.08
perl:datetime-format-flexible 0.31 is outdated by 0.32
cme 1.029 is outdated by 1.030
perl:locale-maketext-gettext 1.28 is outdated by 1.29
perl:image-sane 0.14 is outdated by 1
ccdiff 0.26 is outdated by 0.28
perl:archive-zip 1.64 is outdated by 1.65
perl:protocol-acme 1.01 is outdated by 1.02
perl:test-timer 2.10 is outdated by 2.11
perl:io-pager 0.40 is outdated by 0.42
perl:test-http-localserver 0.64 is outdated by 0.65
perl:dbd-mock 1.45 is outdated by 1.46
perl:type-tiny-xs 0.014 is outdated by 0.015
perl:pod-pseudopod 0.18 is outdated by 0.19
perl:git-repository 1.323 is outdated by 1.324
perl:catmandu-importer-getjson 0.51 is outdated by 0.52
perl:sys-hostip 2.110 is outdated by 2.120
perl:data-dpath 0.57 is outdated by 0.58
perl:file-next 1.16 is outdated by 1.18
perl:gtk2 1.24992 is outdated by 1.24993
perl:glib 1.329 is outdated by 1.3291
perl:cairo-gobject 1.004 is outdated by 1.005
perl:spreadsheet-read 0.80 is outdated by 0.81
perl:namespace-autoclean 0.28 is outdated by 0.29
perl:xml-rss 1.60 is outdated by 1.61
perl:www-mechanize 1.91 is outdated by 1.92
perl:file-find-object 0.3.2 is outdated by 0.3.3
perl:error 0.17027 is outdated by 0.17028
perl:test-www-mechanize-mojo 0.0.19 is outdated by 0.0.20
perl:http-oai 4.08 is outdated by 4.09
perl:text-autoformat 1.740000 is ignored
perl:catmandu-filestore 1.13 is outdated by 1.14
perl:html-clean 0.8 is outdated by 0.9
perl:xml-libxml-iterator 1.04 is outdated by 1.05
perl:dbd-sqlite3 1.62 is outdated by 1.64
perl:net-ldap 0.6500 is outdated by 0.6600
perl:math-planepath 126 is outdated by 127
perl:text-autoformat 1.740000 is outdated by 1.750000
perl:array-iterator 0.11 is outdated by 0.12
perl:data-ical 0.22 is outdated by 0.23
perl:specio 0.43 is outdated by 0.44
perl:datetime-calendar-julian 0.100 is outdated by 0.101
perl:mongodb 2.0.3 is outdated by 2.2.0
perl:array-compare 3.0.2 is outdated by 3.0.3
perl:mouse 2.5.6 is outdated by 2.5.7
perl:class-method-modifiers 2.12 is outdated by 2.13
perl:rose-db 0.778 is outdated by 0.779
perl:scalar-list-utils 1.50 is outdated by 1.51
perl:theschwartz 1.12 is outdated by 1.13
perl:webservice-ils 0.17 is outdated by 0.18
feersum 1.406 is outdated by 1.407
perl:test-tcp 2.19 is outdated by 2.202.20.0
perl:dbix-class-helpers 2.033004 is outdated by 2.034000
perl:role-tiny 2.000006 is outdated by 2.000007
perl:asa 1.03 is outdated by 1.04
libjs-chosen is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
js:chosen 1.8.7 is now up to date
js:chosen was added to Raspbian Stable and/or assigned to pkg-perl-maintainers@lists.alioth.debian.org
mime-tools is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
padre is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:audio-tagger is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:cgi-application-plugin-ajaxupload is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:gnome2 is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:gstreamer is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:gstreamer-interfaces is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:lemonldap-ng-cli is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:ogre is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-autoformat is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-css is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-datawalker is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-git is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-html is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-javascript is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-moose is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-nopaste is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-pdl is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-perlcritic is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-perltidy is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-snippet is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-spellcheck is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-svn is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-xml is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:padre-plugin-yaml is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:test-aggregate is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:test-cgi-multipart is no longer maintained by pkg-perl-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
perl:anyevent 7.140 is ignored
perl:datetime-format-strptime 1.7600 is ignored
perl:devel-stacktrace 2.0300 is ignored
perl:json 4.02000 is ignored
perl:json-pp 4.02000 is ignored
perl:module-build 0.422400 is ignored
perl:module-starter 1.750 is ignored
perl:opengl 0.7000 is ignored
perl:snmp-session 1.14git20130523.186 is ignored
pkwalify 1.22.99git3 is ignored
ack 2.24 is outdated by 3.0.2
boxer 1.3.0 is outdated by 1.4.0
dh-make-perl 0.105 is outdated by 0.106
fusioninventory-agent 2.4.2 is outdated by 2.5.1
lemonldap-ng 2.0.2 is outdated by 2.0.5
license-reconcile 0.16 is outdated by 0.17
licensecheck 3.0.31 is outdated by 3.0.37
ocsinventory-agent 2.4.2 is outdated by 2.6.0
perl:alt-alien-ffi-system 0.21 is outdated by 0.23
perl:apache-session-browseable 1.3.0 is outdated by 1.3.2
perl:app-nopaste 1.012 is outdated by 1.013
perl:archive-tar-wrapper 0.33 is outdated by 0.36
perl:async-interrupt 1.24 is outdated by 1.25
perl:attean 0.021 is outdated by 0.023
perl:authen-radius 0.29 is outdated by 0.31
perl:b-hooks-parser 0.19 is outdated by 0.21
perl:bareword-filehandles 0.006 is outdated by 0.0070.7.0
perl:bson 1.10.2 is outdated by 1.12.0
perl:bson-xs 0.6.0 is outdated by 0.8.0
perl:business-paypal-api 0.76 is outdated by 0.77
perl:cache-fastmmap 1.47 is outdated by 1.48
perl:carp-assert-more 1.16 is outdated by 1.18
perl:catmandu 1.1000 is outdated by 1.2002
perl:catmandu-mab2 0.21 is outdated by 0.22
perl:catmandu-marc 1.241 is outdated by 1.251
perl:catmandu-sru 0.42.1 is outdated by 0.422
perl:catmandu-store-elasticsearch 0.0511 is outdated by 1.0
perl:catmandu-store-mongodb 0.0802 is outdated by 0.0803
perl:cgi-fast 2.13 is outdated by 2.15
perl:cgi-pm 4.40 is outdated by 4.44
perl:class-ehierarchy 2.00 is outdated by 2.01
perl:class-inspector 1.32 is outdated by 1.36
perl:clipboard 0.19 is outdated by 0.20
perl:clone 0.41 is outdated by 0.42
perl:code-tidyall 0.67 is outdated by 0.74
perl:code-tidyall-plugin-yamlfrontmatter 1.000001 is outdated by 1.000003
perl:compress-raw-bzip2 2.084 is outdated by 2.0862.86.0
perl:compress-raw-lzma 2.085 is outdated by 2.086
perl:compress-raw-zlib 2.084 is outdated by 2.0862.86.0
perl:config-inifiles 3.000001 is outdated by 3.000002
perl:config-model 2.133 is outdated by 2.1352.135.0
perl:config-model-dpkg 2.122 is outdated by 2.123
perl:config-model-itself 2.016 is outdated by 2.0182.18.0
perl:config-model-openssh 1.241 is outdated by 2.7.9.2
perl:config-model-tester 3.007 is outdated by 4.0034.3.0
perl:config-model-tkui 1.369 is outdated by 1.3701.370.0
perl:config-mvp-slicer 0.302 is outdated by 0.3030.303.0
perl:cookie-baker 0.10 is outdated by 0.11
perl:cookie-baker-xs 0.10 is outdated by 0.11
perl:coro 6.540 is outdated by 6.5506.550.0
perl:courriel 0.47 is outdated by 0.48
perl:cpan-perl-releases 3.90 is outdated by 4.10
perl:cpanel-json-xs 4.09 is outdated by 4.12
perl:cpanplus 0.9176 is outdated by 0.9178
perl:crypt-format 0.09 is outdated by 0.10
perl:crypt-jwt 0.023 is outdated by 0.024
perl:crypt-openssl-x509 1.8.12 is outdated by 1.8121.812.0
perl:crypt-u2f-server 0.43 is outdated by 0.45
perl:cryptx 0.063 is outdated by 0.0640.64.0
perl:dancer 1.3500 is outdated by 1.3512
perl:dancer2 0.207000 is outdated by 0.208000
perl:data-objectdriver 0.15 is outdated by 0.18
perl:data-page 2.02 is outdated by 2.03
perl:data-tablereader 0.010 is outdated by 0.011
perl:date-holidays-de 2.00 is outdated by 2.02
perl:date-manip 6.76 is outdated by 6.77
perl:datetime 1.50 is outdated by 1.51
perl:datetime-format-natural 1.06 is outdated by 1.07
perl:datetime-locale 1.23 is outdated by 1.24
perl:datetime-timezone 2.23 is outdated by 2.36
perl:dbd-mariadb 1.11 is outdated by 1.21
perl:dbd-oracle 1.76 is outdated by 1.791
perl:dbd-pg 3.7.4 is outdated by 3.8.1
perl:dbix-class-deploymenthandler 0.002222 is outdated by 0.002232
perl:dbix-class-schema-config 0.001011 is outdated by 0.001013
perl:dbix-runsql 0.20 is outdated by 0.21
perl:devel-cover 1.31 is outdated by 1.33
perl:devel-patchperl 1.56 is outdated by 1.64
perl:devel-size 0.82 is outdated by 0.83
perl:device-usb 0.37 is outdated by 0.38
perl:dist-zilla-config-slicer 0.201 is outdated by 0.2020.202.0
perl:dist-zilla-plugin-git 2.045 is outdated by 2.0462.46.0
perl:dist-zilla-plugin-installguide 1.200012 is outdated by 1.200013
perl:dist-zilla-plugin-makemaker-awesome 0.47 is outdated by 0.48
perl:dist-zilla-plugin-ourpkgversion 0.14 is outdated by 0.005001
perl:dist-zilla-role-pluginbundle-pluginremover 0.104 is outdated by 0.1050.105.0
perl:encode 3.00 is outdated by 3.01
perl:ev 4.25 is outdated by 4.27
perl:extutils-cbuilder 0.280230 is outdated by 0.280231
perl:extutils-cppguess 0.12 is outdated by 0.19
perl:extutils-f77 1.23 is outdated by 1.24
perl:ffi-checklib 0.23 is outdated by 0.25
perl:ffi-platypus 0.83 is outdated by 0.94
perl:file-copy-recursive 0.44 is outdated by 0.45
perl:file-find-object-rule 0.0309 is outdated by 0.0310
perl:file-flock-retry 0.62 is outdated by 0.6310.631.0
perl:finance-quote 1.47 is outdated by 1.49
perl:findbin-libs 2.190.02 is outdated by 2.019002
perl:future 0.39 is outdated by 0.41
perl:geoip2 2.006001 is outdated by 2.006002
perl:getopt-long-descriptive 0.103 is outdated by 0.1040.104.0
perl:git-raw 0.79 is outdated by 0.83
perl:gitlab-api-v4 0.16 is outdated by 0.20
perl:gtk3 0.034 is outdated by 0.0350.35.0
perl:html-restrict 2.5.0 is outdated by 3.0.0
perl:http-browserdetect 3.21 is outdated by 3.23
perl:http-headers-fast 0.21 is outdated by 0.22
perl:image-exiftool 11.16 is outdated by 11.57
perl:imager 1.010 is outdated by 1.0111.11.0
perl:indirect 0.38 is outdated by 0.39
perl:inline 0.81 is outdated by 0.83
perl:inline-c 0.78 is outdated by 0.81
perl:inline-java 0.66 is outdated by 0.540
perl:io-aio 4.60 is outdated by 4.72
perl:io-async 0.72 is outdated by 0.74
perl:io-compress 2.084 is outdated by 2.0862.86.0
perl:io-compress-lzma 2.084 is outdated by 2.086
perl:io-socket-ssl 2.060 is outdated by 2.0662.66.0
perl:json-validator 3.06 is outdated by 3.11
perl:json-xs 3.040 is outdated by 4.0204.20.0
perl:libwww-perl 6.36 is outdated by 6.39
perl:lingua-en-inflect 1.903 is outdated by 1.9041.904.0
perl:lingua-en-tagger 0.30 is outdated by 0.31
perl:locale-codes 3.60 is outdated by 3.61
perl:locale-subcountry 2.04 is outdated by 2.05
perl:log-any-adapter-tap 0.3.3 is outdated by 0.003003
perl:log-dispatchouli 2.016 is outdated by 2.0172.17.0
perl:log-report 1.27 is outdated by 1.28
perl:mail-box 3.006 is outdated by 3.0073.7.0
perl:mail-box-imap4 3.003 is outdated by 3.0073.7.0
perl:mail-box-pop3 3.004 is outdated by 3.0053.5.0
perl:mail-chimp3 0.06 is outdated by 0.07
perl:mail-transport 3.003 is outdated by 3.0043.4.0
perl:marc-transform 0.003007 is outdated by 0.003008
perl:markdent 0.33 is outdated by 0.34
perl:math-clipper 1.27 is outdated by 1.29
perl:math-mpfr 4.09 is outdated by 4.12
perl:maxmind-db-reader 1.000013 is outdated by 1.000014
perl:maxmind-db-reader-xs 1.000007 is outdated by 1.000008
perl:mce 1.838 is outdated by 1.8431.843.0
perl:metacpan-client 2.025000 is outdated by 2.026000
perl:minion 9.09 is outdated by 9.11
perl:modern-perl 1.20180901 is outdated by 1.20190601
perl:module-corelist 5.20190220 is outdated by 5.20190720
perl:module-cpants-analyse 0.99 is outdated by 1.0.01.00
perl:module-faker 0.020 is outdated by 0.022
perl:mojo-pg 4.13 is outdated by 4.15
perl:mojo-rabbitmq-client 0.2.1 is outdated by 0.2.2
perl:mojo-sqlite 3.001 is outdated by 3.002
perl:mojolicious 8.12 is outdated by 8.22
perl:moosex-app 1.39 is outdated by 1.41
perl:moosex-attributetags 0.004 is outdated by 0.005
perl:moosex-role-parameterized 1.10 is outdated by 1.11
perl:mousex-getopt 0.38 is outdated by 0.3600
perl:net-amazon-s3 0.85 is outdated by 0.86
perl:net-appliance-session 4.300001 is outdated by 4.300005
perl:net-cidr 0.19 is outdated by 0.20
perl:net-cli-interact 2.300002 is outdated by 2.300003
perl:net-dns 1.19 is outdated by 1.20
perl:net-dns-sec 1.11 is outdated by 1.13
perl:net-frame 1.19 is outdated by 1.21
perl:net-frame-layer-icmpv6 1.10 is outdated by 1.11
perl:net-http 6.18 is outdated by 6.19
perl:net-imap-simple 1.2211 is outdated by 1.2212
perl:net-mac-vendor 1.262 is outdated by 1.2000
perl:net-oauth2-authorizationserver 0.20 is outdated by 0.23
perl:net-server-mail 0.26 is outdated by 0.28
perl:net-ssh2 0.69 is outdated by 0.70
perl:net-ssleay 1.85 is outdated by 1.88
perl:netpacket 1.7.0 is outdated by 1.7.2
perl:nmap-parser 1.37 is outdated by 1.3701.370.0
perl:number-phone 3.4006 is outdated by 3.5001
perl:par 1.015 is outdated by 1.0161.16.0
perl:par-packer 1.047 is outdated by 1.0491.49.0
perl:paranoid 2.06 is outdated by 2.07
perl:parse-mime 1.003 is outdated by 1.0051.5.0
perl:pdf-api2 2.033 is outdated by 2.0342.34.0
perl:pdf-table 0.10.1 is outdated by 0.11.0
perl:perl-critic 1.132 is outdated by 1.1341.134.0
perl:perl-critic-freenode 0.028 is outdated by 0.029
perl:perl-critic-policy-variables-prohibitlooponhash 0.007 is outdated by 0.008
perl:pgobject-util-dbadmin 0.130.1 is outdated by 1.0.1
perl:plack-middleware-crossorigin 0.013 is outdated by 0.014
perl:plack-middleware-removeredundantbody 0.07 is outdated by 0.09
perl:plack-middleware-session 0.32 is outdated by 0.33
perl:pod-weaver-section-legal-complicated 1.22 is outdated by 1.23
perl:ppi 1.236 is outdated by 1.2701.270.0
perl:ppix-quotelike 0.006 is outdated by 0.0070.7.0
perl:ppix-regexp 0.063 is outdated by 0.0650.65.0
perl:proc-processtable 0.56 is outdated by 0.59
perl:rdf-ns-curated 1.001 is outdated by 1.002
perl:redis-fast 0.22 is outdated by 0.23
perl:regexp-grammars 1.049 is outdated by 1.0521.52.0
perl:regexp-pattern 0.2.8 is outdated by 0.2.9
perl:regexp-pattern-license 3.0.31 is outdated by 3.1.94
perl:rinci 1.1.87 is outdated by 1.1.93
perl:sah-schemas-rinci 1.1.87.0 is outdated by 1.1.90.0
perl:scope-upper 0.31 is outdated by 0.32
perl:sereal 4.005 is outdated by 4.0074.7.0
perl:sereal-decoder 4.005 is outdated by 4.0074.7.0
perl:sereal-encoder 4.005 is outdated by 4.0074.7.0
perl:sisimai 4.24.1 is outdated by 4.25.1
perl:snmp-info 3.65 is outdated by 3.68
perl:sql-translator 0.11024 is outdated by 1.60
perl:strictures 2.000005 is outdated by 2.000006
perl:string-compare-constanttime 0.320 is outdated by 0.3210.321.0
perl:string-tagged 0.15 is outdated by 0.16
perl:sub-quote 2.005001 is outdated by 2.006003
perl:syntax-keyword-try 0.09 is outdated by 0.10
perl:sys-virt 5.0.0 is outdated by 5.5.0
perl:system-info 0.058 is outdated by 0.059
perl:tap-parser-sourcehandler-pgtap 3.34 is outdated by 3.35
perl:term-choose 1.644 is outdated by 1.6541.654.0
perl:term-extendedcolor 0.238 is outdated by 0.504
perl:term-shell 0.10 is outdated by 0.11
perl:test-bdd-cucumber 0.56 is outdated by 0.57
perl:test-differences 0.65 is outdated by 0.67
perl:test-inter 1.07 is outdated by 1.09
perl:test-mock-redis 0.21 is outdated by 0.22
perl:test-simple 1.302162 is outdated by 1.302164
perl:test-strict 0.47 is outdated by 0.52
perl:test-tempdir-tiny 0.017 is outdated by 0.0180.18.0
perl:test-time 0.07 is outdated by 0.08
perl:test-unixsock 0.2 is outdated by 0.4
perl:test-www-mechanize-psgi 0.38 is outdated by 0.39
perl:test2-plugin-nowarnings 0.06 is outdated by 0.07
perl:test2-suite 0.000118 is outdated by 0.000122
perl:tex-encode 2.005 is outdated by 2.006
perl:text-bibtex 0.85 is outdated by 0.88
perl:text-csv 1.99 is outdated by 2.0.02.00
perl:text-csv-xs 1.38 is outdated by 1.39
perl:text-micromason 2.22 is outdated by 2.23
perl:text-template 1.55 is outdated by 1.56
perl:tickit 0.65 is outdated by 0.67
perl:time-duration-parse 0.14 is outdated by 0.15
perl:uri-fetch 0.13 is outdated by 0.1300.130.0
perl:uri-namespacemap 1.06 is outdated by 1.08
perl:verilog 3.460 is outdated by 3.466
perl:weasel 0.20 is outdated by 0.25
perl:weasel-widgets-dojo 0.02 is outdated by 0.04
perl:www-form-urlencoded 0.25 is outdated by 0.26
perl:www-form-urlencoded-xs 0.25 is outdated by 0.26
perl:www-search 2.51.80 is outdated by 2.5182.518.0
perl:x11-protocol-other 30 is outdated by 3131.0.0
perl:xml-compile 1.61 is outdated by 1.63
perl:xml-libxml 2.0134 is outdated by 2.0201
perl:xml-sax 1.00 is outdated by 1.02
perl:xxx 0.32 is outdated by 0.33
perl:yaml 1.27 is outdated by 1.29
perl:yaml-libyaml 0.76 is outdated by 0.79
pkg-components 0.10 is outdated by 0.11
pkg-perl-tools 0.51 is outdated by 0.52
pmtools 2.2.0 is outdated by 20110323
rename 1.10 is outdated by 1.600
shutter 0.94 is outdated by 0.94.3
carton 1.0.34 is now up to date
ccdiff 0.26 is now up to date
cme 1.029 is now up to date
cpan-listchanges 0.08 is now up to date
cpanoutdated 0.32 is now up to date
debsums 2.2.3 is now up to date
eekboek 2.03.01 is now up to date
equivs 2.2.0 is now up to date
feersum 1.406 is now up to date
get-flash-videos 1.25.99.03 is now up to date
io-stringy 2.111 is now up to date
latexdiff 1.3.0 is now up to date
libjs-chosen 1.8.7 is now up to date
ocsinventory-server 2.5 is now up to date
openpgp-applet 1.1 is now up to date
perl:afs-pag 1.02 is now up to date
perl:ai-decisiontree 0.11 is now up to date
perl:algorithm-naivebayes 0.04 is now up to date
perl:algorithm-permute 0.16 is now up to date
perl:algorithm-svm 0.13 is now up to date
perl:alien-gnuplot 1.033 is now up to date
perl:alien-wxwidgets 0.69 is now up to date
perl:amazon-sqs-simple 2.07 is now up to date
perl:anyevent-dbi 3.04 is now up to date
perl:anyevent-fork 1.31 is now up to date
perl:anyevent-handle-udp 0.049 is now up to date
perl:anyevent-http 2.24 is now up to date
perl:anyevent-i3 0.17 is now up to date
perl:apache-admin-config 0.95 is now up to date
perl:apache-asp 2.63 is now up to date
perl:apache-htpasswd 1.9 is now up to date
perl:apache-logformat-compiler 0.35 is now up to date
perl:apache-session-sqlite3 0.03 is now up to date
perl:apache-singleton 0.17 is now up to date
perl:apache2-authcookie 3.27 is now up to date
perl:app-cell 0.222 is now up to date
perl:app-fatpacker 0.010008 is now up to date
perl:app-perlbrew 0.86 is now up to date
perl:archive-cpio 0.10 is now up to date
perl:archive-zip 1.64 is now up to date
perl:array-compare 3.0.2 is now up to date
perl:astro-fits-cfitsio 1.12 is now up to date
perl:atteanx-compatibility-trine 0.002 is now up to date
perl:atteanx-endpoint 0.002 is now up to date
perl:atteanx-serializer-rdfa 0.100 is now up to date
perl:atteanx-store-sparql 0.012 is now up to date
perl:attribute-storage 0.09 is now up to date
perl:audio-scan 1.01 is now up to date
perl:auth-googleauth 1.02 is now up to date
perl:authen-dechpwd 2.007 is now up to date
perl:authen-oath 2.0.1 is now up to date
perl:authen-scram 0.011 is now up to date
perl:authen-u2f 0.003 is now up to date
perl:authen-u2f-tester 0.03 is now up to date
perl:autobox 3.0.1 is now up to date
perl:autovivification 0.18 is now up to date
perl:aws-signature4 1.02 is now up to date
perl:b-debug 1.26 is now up to date
perl:b-hooks-endofscope 0.24 is now up to date
perl:b-hooks-op-check 0.22 is now up to date
perl:b-hooks-op-check-entersubforcv 0.10 is now up to date
perl:b-hooks-op-ppaddr 0.06 is now up to date
perl:b-keywords 1.20 is now up to date
perl:b-lint 1.22 is now up to date
perl:barcode-datamatrix 0.10 is now up to date
perl:barcode-datamatrix-png 0.04 is now up to date
perl:benchmark-timer 0.7112 is now up to date
perl:bencode 1.501 is now up to date
perl:bio-eutilities 1.75 is now up to date
perl:bio-tools-phylo-paml 1.7.3 is now up to date
perl:bio-tools-run-alignment-clustalw 1.7.4 is now up to date
perl:bio-tools-run-alignment-tcoffee 1.7.4 is now up to date
perl:bot-basicbot 0.93 is now up to date
perl:bot-basicbot-pluggable 1.20 is now up to date
perl:bot-training 0.07 is now up to date
perl:bsd-resource 1.2911 is now up to date
perl:bssolv 0.15 is now up to date
perl:business-hours 0.13 is now up to date
perl:business-isbn 3.004 is now up to date
perl:business-isin 0.20 is now up to date
perl:business-ismn 1.201 is now up to date
perl:business-issn 1.003 is now up to date
perl:business-onlinepayment 3.05 is now up to date
perl:business-onlinepayment-paymentech 2.07 is now up to date
perl:business-tax-vat-validation 1.11 is now up to date
perl:business-us-usps-webtools 1.122 is now up to date
perl:bytes-random-secure 0.29 is now up to date
perl:cache-memcached-fast 0.25 is now up to date
perl:calendar-simple 1.23 is now up to date
perl:capture-tiny 0.48 is now up to date
perl:carp-always 0.16 is now up to date
perl:carp-clan 6.07 is now up to date
perl:catalyst 5.90124 is now up to date
perl:catalyst-action-rest 1.21 is now up to date
perl:catalyst-actionrole-requiressl 1.00 is now up to date
perl:catalyst-authentication-credential-http 1.018 is now up to date
perl:catalyst-authentication-store-htpasswd 1.006 is now up to date
perl:catalyst-controller-html-formfu 2.04 is now up to date
perl:catalyst-plugin-session 0.41 is now up to date
perl:catalyst-plugin-static-simple 0.36 is now up to date
perl:catalystx-simplelogin 0.20 is now up to date
perl:catmandu-filestore 1.13 is now up to date
perl:catmandu-importer-getjson 0.51 is now up to date
perl:catmandu-mods 0.31 is now up to date
perl:catmandu-rdf 0.32 is now up to date
perl:catmandu-store-lucy 0.0103 is now up to date
perl:catmandu-template 0.12 is now up to date
perl:catmandu-xls 0.08 is now up to date
perl:catmandu-xml 0.16 is now up to date
perl:catmandu-xsd 0.04 is now up to date
perl:cbor-xs 1.71 is now up to date
perl:cgi-application 4.61 is now up to date
perl:cgi-application-plugin-authentication 0.23 is now up to date
perl:cgi-compile 0.22 is now up to date
perl:cgi-emulate-psgi 0.23 is now up to date
perl:cgi-formbuilder-source-perl 0.01 is now up to date
perl:chatbot-eliza 1.08 is now up to date
perl:chemistry-elements 1.072 is now up to date
perl:circle-be 0.173320 is now up to date
perl:class-accessor 0.51 is now up to date
perl:class-accessor-grouped 0.10014 is now up to date
perl:class-accessor-named 0.009 is now up to date
perl:class-adapter 1.09 is now up to date
perl:class-base 0.09 is now up to date
perl:class-c3 0.34 is now up to date
perl:class-c3-componentised 1.001002 is now up to date
perl:class-container 0.13 is now up to date
perl:class-date 1.1.17 is now up to date
perl:class-errorhandler 0.04 is now up to date
perl:class-field 0.24 is now up to date
perl:class-insideout 1.14 is now up to date
perl:class-load 0.25 is now up to date
perl:class-load-xs 0.10 is now up to date
perl:class-mix 0.006 is now up to date
perl:class-tiny-chained 0.004 is now up to date
perl:class-trigger 0.14 is now up to date
perl:class-unload 0.11 is now up to date
perl:class-virtual 0.08 is now up to date
perl:clone-choose 0.010 is now up to date
perl:clone-pp 1.07 is now up to date
perl:cloudflare-client 0.55.4 is now up to date
perl:code-tidyall-plugin-sortlines-naturally 0.000003 is now up to date
perl:code-tidyall-plugin-uniquelines 0.000003 is now up to date
perl:code-tidyall-plugin-yaml 0.000001 is now up to date
perl:compress-bzip2 2.26 is now up to date
perl:compress-lz4 0.25 is now up to date
perl:config-any 0.32 is now up to date
perl:config-autoconf 0.317 is now up to date
perl:config-crontab 1.45 is now up to date